@charset "utf-8";
/*------------------------------------------------------------------
[Master Stylesheet]

Project:    Do Huu website
Author:		Chinh Do (www.iflesk.com)
-------------------------------------------------------------------*/

@import "font-awesome.min.css";
@import "et-line.css";
@import "font-geoslab703.css";
@import "font-archervnu.css";
@import "font-uvfdidot.css";


/* ==============================
   Common styles
   ============================== */

.align-center{ text-align:center !important; }
.align-left{ text-align:left !important;}
.align-right{ text-align:right !important; }
.left{float:left !important;}
.right{float:right !important;}
.relative{position:relative;}
.hidden{display:none;}
.inline-block{display:inline-block;}
.white{ color: #fff !important; }
.black{ color: #000 !important; }
.color{ color: #e41919 !important; }
.round{
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}

::-moz-selection{ color: #fff; background:#dd0330; }
::-webkit-selection{ color: #fff; background:#dd0330; }
::selection{ color: #fff; background:#dd0330; }

.animate, .animate *{
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.no-animate, .no-animate *{
  -webkit-transition: 0 none !important;
    -moz-transition: 0 none !important;
   -ms-transition: 0 none !important;
    -o-transition: 0 none !important;
    transition:0 none !important;
}

.shadow{
    -webkit-box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
    box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
}
.white-shadow{
    -webkit-box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
    box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
}

.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}

.full-wrapper {
    margin: 0 2%;
}

.container-fluid{
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 20px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* for using font GeoSlab703 for number value in the website*/
.number_font, .number_font_contact{
	font-family: 'GeoSlab703-Medium';
	font-size: 17px;
}
.number_font_big{
	font-family: 'GeoSlab703-Medium';
	font-size: 36px;
}

html{
	overflow-y: scroll;
	-ms-overflow-style: scrollbar;
}
html, body{
	height: 100%;
	-webkit-font-smoothing: antialiased;
}

.body-masked{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff url(../images/loader.gif) no-repeat center center;
	z-index: 100000;
}

.mask-delay{
	-webkit-animation-delay: 0.75s;
	-moz-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
.mask-speed{
	-webkit-animation-duration: 0.25s !important;
	-moz-animation-duration: 0.25s !important;
	animation-duration: 0.25s !important;
}
iframe{
	border: none;
}
a, b, div, ul, li{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	-moz-outline-: none;
}
a:focus,
a:active{
	-moz-outline: none;
	outline: none;
}
img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
}




/* ==============================
   Typography
   ============================== */

body{
	color: #111;
	font-size: 26px;
	font-family: 'ArcherVnu-Medium';
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
}

a{
	color: #111;
	text-decoration: underline;
}
a:hover{
	color: #888;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6{
	line-height: 1.4;
	font-weight: 400;
}
h1{
	font-size: 32px;
}
h2{
	font-size: 27px;
	font-family: 'ArcherVnu-Bold';
}
h6{
    font-weight: 700;
}
p{
/* 	margin: 0 0 2em 0; */
}
ul, ol{
	margin: 0 0 1.5em 0;
}
blockquote{
	padding: 0;
	border: none;
	background: none;
	font-style: normal;
	line-height: 1.7;
	color: #777;
}
blockquote p{
	margin-bottom: 1em;
	font-size: 24px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.6;
}
blockquote footer{
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
}
blockquote cite{
	display: block;
	font-size: 11px;
	margin-top: 24px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
	font-style: normal;
}
blockquote cite:before{
	content: '\2014 \00A0';
}

blockquote.cta2 {
	margin: 3em 0 3em 0;
}

dl dt{
	margin-bottom: 5px;
}
dl dd{
	margin-bottom: 15px;
}
pre{
	background-color: #f9f9f9;
	border-color: #ddd;
}
hr{
	background-color: rgba(255,255,255, .08);
}
hr.white{
    border-color: rgba(255,255,255, .35);
    background: rgba(255,255,255, .35);
}
hr.black{
    border-color:rgba(0,0,0, .85);
    background: rgba(0,0,0, .85);
}
table a{
	text-decoration: none;
}
.uppercase{
	text-transform: uppercase;
	letter-spacing: 1px;
}
.normal{
	font-weight: normal;
}
.strong{
	font-weight: 700 !important;
}
.lead{
	margin: 1em 0 2em 0;
	font-size: 140%;
	line-height: 1.6;
}
.glass {
	opacity: 0.5;
}
.text{
	font-family: 'ArcherVnu-Medium';
	font-size: 22px;
	color: #6d6e70;
	line-height: 1.5;
}
.text h1,
.text h2,
.text h3,
.text h4,
.text h5,
.text h6{
	color: #575756;
}
.dropcap{
    float: left;
    font-size: 3em;
    line-height: 1;
    padding: 2px 8px 2px 0;    
}

.text-normal {
	font-weight: normal;
}




/* ==============================
   Table
   ============================== */
table{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
}
table a{
	font-weight: normal;
	text-decoration: none;
}
table a:hover{
	text-decoration: none;
}
table th, table td{
	font-size: 12px;
	text-transform: uppercase;
	padding: 12px 20px;
}
table thead{
	border: 1px solid #eaeaea;
}
table thead th{
	margin-bottom: 40px;
	font-size: 15px;
	color: #111;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	z-index: 1;
}
table tbody th{
	font-size: 12px;
	font-weight: 700;
}
table tbody th a{
	font-weight: 700;
}
table tbody tr{
	border: 1px solid #eaeaea;
}
table tbody td{
	font-family: 'ArcherVnu-Medium', arial, sans-serif;
	letter-spacing: 2px;
}



/* ==============================
   Forms fields
   ============================== */
form{
	margin-bottom: 0;
}
.form input[type="text"],
.form input[type="email"],
.form input[type="number"],
.form input[type="url"],
.form input[type="search"],
.form input[type="tel"],
.form input[type="password"],
.form input[type="date"],
.form input[type="color"],
.form select{
	display: inline-block;
	height: 37px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #777;
	border: 1px solid rgba(0,0,0, .1);
	padding-left: 16px;
	padding-right: 16px;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.form select{
/*     font-size: 12px; */
}
.form select[multiple]{
    height: auto;
}
.form input[type="submit"], 
.form button{
	height: 47px;
	vertical-align: middle;
	font-family: 'ArcherVnu-Bold';
	font-size: 24px;
	line-height: 2;
	text-transform: uppercase;
	color: #fff;
	background-color: #dd0330;
	border: 2px solid #fff;
	padding: 0 20px;
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.form input[type="submit"]:hover, 
.form button:hover{
/* 
	color: #1d1d1b;
	background-color: #F1eded;
 */
}

.form input[type="text"]:hover,
.form input[type="email"]:hover,
.form input[type="number"]:hover,
.form input[type="url"]:hover,
.form input[type="search"]:hover,
.form input[type="tel"]:hover,
.form input[type="password"]:hover,
.form input[type="date"]:hover,
.form input[type="color"]:hover,
.form select:hover{
	border-color: rgba(0,0,0, .2);
}

.form input[type="text"]:focus,
.form input[type="email"]:focus,
.form input[type="number"]:focus,
.form input[type="url"]:focus,
.form input[type="search"]:focus,
.form input[type="tel"]:focus,
.form input[type="password"]:focus,
.form input[type="date"]:focus,
.form input[type="color"]:focus,
.form select:focus{
	color: #111;
	border-color: rgba(0,0,0, .7);

	-webkit-box-shadow: 0 0 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0, .3);
	box-shadow: 0 0 3px rgba(0,0,0, .3);
	outline: none;
}

.form textarea{
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #777;
	border-color: rgba(0,0,0, .1);
	outline: none;
	
	padding: 7px 16px;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.form textarea:hover{
	border-color: rgba(0,0,0, .2);
}
.form textarea:focus{
	color: #111;
	border-color: rgba(0,0,0, .7);
	-webkit-box-shadow: 0 0 3px rgba(21,21,21, .3);
	-moz-box-shadow: 0 0 3px rgba(21,21,21, .3);
	box-shadow: 0 0 3px rgba(21,21,21, .3);
}



/* ==============================
   Home sections
   ============================== */

/*
 * Header common styles
 */

.home-section{
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.home-content{
	display: table;
	width: 100%;
	height: 100%;
	text-align: left;
}


/* Home content */

.home-content{
	position: relative;
}

.home-text{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	font-size: 20px;
}
.column_container{
	margin: auto;
	max-width: 1000px;
	width: 96%;
}

.traditional-block, .coffee-block {
    height: 100%;
    vertical-align: middle;
    width: 45%;
    min-width: 506px;    
    position: absolute;
    top: 295px;
    margin: auto;
    z-index: 100;
    color: #fff;
}
.coffee-block {
	width: 48%;
}
.traditional-value{
	margin-bottom: 20px;
	width: 100%;
	font-family: 'UVFDidot';
	font-size: 78px;
	line-height: normal;
/* 	letter-spacing: -2px; */
	word-spacing: -4px;
}
.deluxe-coffee{
	color: #DD0031;
	font-family: 'ArcherVnu-Bold';
	font-size: 50px;
}
.clean-coffee{
	font-size: 36px;
	margin-bottom: 10px;
}

.local-scroll{
	position: absolute;
	width: 100%;
	height: 40px;
	z-index: 101;
}

/* Scroll down icon */

@-webkit-keyframes scroll-down-anim {
	0%{ bottom: 10px; }
	50%{ bottom: 20px; }
	100%{ bottom: 10px; }
}
@-moz-keyframes scroll-down-anim {
	0%{ bottom: 10px; }
	50%{ bottom: 20px; }
	100%{ bottom: 10px; }
}
@-o-keyframes scroll-down-anim {
	0%{ bottom: 10px; }
	50%{ bottom: 20px; }
	100%{ bottom: 10px; }
}
@keyframes scroll-down-anim {
	0%{ bottom: 10px; }
	50%{ bottom: 20px; }
	100%{ bottom: 10px; }
}

.scroll-down{
	width: 40px;
	height: 40px;
	margin-left: -24px;
	position: absolute;
	bottom: 80px;
	left: 50%;
    text-align: center;
    text-decoration: none;

    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.scroll-down:before{
	display: block;
	content: "";
	width: 40px;
	height: 40px;
	margin: 0 0 0 -16px;
	position: absolute;
	bottom: 0;
	left: 50%;
	background-color: transparent;

	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);

	-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);

	z-index: 1;
}

.scroll-down:hover:before{
    opacity: .6;
}


.scroll-down-icon{
	display: block;
	width: 10px;
	height: 10px;
	margin-left: -4px;
	position: absolute;
	left: 50%;
	bottom: 20px;
	color: #fff;
	font-size: 30px;

	-webkit-animation: scroll-down-anim 1s infinite;
	-moz-animation: scroll-down-anim 1s infinite;
	-o-animation: scroll-down-anim 1s infinite;
	animation: scroll-down-anim 1s infinite;

	z-index: 2;
}






/* ==============================
   Sections styles
   ============================== */

/*
 * Common
 */
.page{
	position: relative;
}
.main-section{
	clear: both;
	position: absolute;
	z-index: 0;
	top: 0;
}
.page-section,
.small-section,
.content-section {
	display: block;
	position: relative;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	padding: 76px 0;
	overflow: hidden;
}

.content-section.cover {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.content-section {
	padding: 0 0;
}

.content-section.full-width {
	padding-left: calc( (100vw - 100%) / 2 );
	padding-right: calc( (100vw - 100%) / 2 );
	margin-left: calc( ( (100vw - 100%) / 2) * -1 );
	margin-right: calc( ( (100vw - 100%) / 2) * -1 );
}

.content-section.full-width.is-fluid {
	padding-left: 0;
	padding-right: 0;
}

.full-width.is-fluid.wpb_row {
	margin-right: 0;
	margin-left: 0;
}

.inner-section {
	padding-top: 140px;
}

.small-section{
	padding: 70px 0;
}

.page-section.no-margin,
.small-section.no-margin {
	padding: 0;
	margin: 0;
}

.page-section.no-margin,
.small-section.no-margin {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}

.page-section.only-top-margin,
.small-section.only-top-margin {
	padding-bottom: 0;
	margin-bottom: 0;
}

.page-section.only-bottom-margin,
.small-section.only-bottom-margin {
	padding-top: 0;
	margin-top: 0;
}

.small-title{
    padding: 0;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.3em;
}
.section-icon{
    margin-bottom: 7px;
    text-align: center;
    font-size: 32px;
}
.small-title .serif{
    text-transform: none;
    font-weight: 400;
}
.small-title.white{
    color: #fff;
}
.bg-scroll{
	background-attachment: scroll !important;
}

.bg-dark{
	color: #fff;
}
.bg-dark a{
	color: rgba(255,255,255, .8);
	padding-bottom: 3px;

	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.bg-dark a:hover{
	color: rgba(255,255,255, 1);
	text-decoration: none;
}

.bg-dark{
	background-color: #111;
}

.bg-orange{ background-color: #f47631 !important; }
.bg-yellow{  background-color: #ffce02 !important; }
.bg-cyan{ background-color: #27c5c3 !important; }
.bg-green{ background-color: #58bf44 !important; }
.bg-blue{ background-color: #43a5de !important; }
.bg-purple{ background-color: #375acc !important; }
.bg-red{ background-color: #e13939 !important; }

.section-title {
/* 	margin-bottom: 15px; */
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.5em;
	line-height: 1.4;
}

.section-text {
	font-size: 22px;
	color: #6d6e70;
	line-height: 1.5;
	font-family: 'ArcherVnu-Medium';
}


/* ==============================
   Google maps
   ============================== */

.google-map{
	position: relative;
	background: #f7f7f7;
}
#map-canvas{
	height: 453px;
	position: relative;
	background-color: #f7f7f7 !important;
	z-index: 1;
}

/* ==============================
   Footer
   ============================== */

.footer{
    background-color: #3c3c3b;
}
.footer a{
    color: #888;
    text-decoration: none;

    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer a:hover{
    color: #111;
     text-decoration: underline;
}
.footer-top{
	background-color: #262425;
}
.footer-bottom{
	background-color: #131313;
}
.footer-nav {
	display: block;
	clear: both;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	text-align: center;
}

.footer-nav ul{
	margin-bottom: 0px;
	padding: 0;
}
.footer-nav li{
	display: inline-block; 
	margin-left: 11px;
	margin-right: 11px;
}

.footer-nav li a{
	color: #636363;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
}
.footer-nav li a:hover, .footer-nav li a:active{
	color: #fff;
	text-decoration: none;
}

.footer-text{
	display: block; 
	clear: both; 
	background-color: #262425; 
	padding-top: 30px; 
	padding-bottom: 20px;
	color: #636363;
    text-align: center;
    font-family: 'ArcherVnu-Medium';
    font-size: 13px;
    box-sizing: border-box;
}

.footer-copy{
    color: #646464;
    text-align: center;
    font-size: 13px;
    padding: 10px 0;    
}
.footer-made{
    font-size: 11px;
    color: #999;
}


.footer-social-links{
    font-size: 11px;
}
.footer-social-links a{
    width: 25px;
    height: 25px;
    position: relative;
    margin: 0 6px;
    text-align: center;
    display: inline-block;
    color: #3c3c3c;

    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer-social-links a i,
.footer-social-links a span{
    position: relative;
    top: 0;
    left: 0;
    font-size: 24px;
}
.footer-social-links a:before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);

}
.footer-social-links a:hover{
    color: #fff;
}
.footer-social-links a:hover:before{
/* 	background: #111; */
}


/*
 * Owl Carousel
 */

.owl-carousel{
    overflow: hidden;
}
.owl-buttons{
	position: static;
}
.owl-prev,
.owl-next{
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	width: 35px;
	height: 35px;
	line-height: 80px;
	font-size: 30px !important;
	text-align: center;
	color: #3c3c3b;

	z-index: 6;

	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);

}
.owl-prev{
	left: 35px;
}
.owl-next{
	right: 35px;
}
.owl-prev:before,
.owl-next:before{
    content: "";
    display: block;
    opacity: 0.6;

    width: 100%;
    height: 100%;
    position: absolute;
    top: 17px;
    left: 0;

	background-size: cover;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    -webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    -moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);

    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.owl-next:before{
    left: auto;
    right: 0;
	background: url(../images/icon_carousel-right.png) no-repeat #fff;
}
.owl-prev:before{
	background: url(../images/icon_carousel-left.png) no-repeat #fff;
}
.owl-prev .fa,
.owl-next .fa{
    position: relative;
    font-size: 30px;
}
.owl-prev:hover,
.owl-next:hover{
	-webkit-transition: 0 none !important;
	-moz-transition: 0 none !important;
	-ms-transition: 0 none !important;
	-o-transition: 0 none !important;
	transition:0 none !important;
}
.owl-prev:hover:before,
.owl-next:hover:before{
    opacity: 1;
}
.owl-prev:active:before,
.owl-next:active:before{
  opacity: 0.6;
}

.owl-pagination{
	display: none;
	width: 100%;
	position: absolute;
	bottom: 80px;
	left: 0;
	text-align: center;
	z-index: 100 !important;
}
.owl-page{
	display: inline-block;
	padding: 6px 4px;
}
.owl-page span{
	width: 6px;
	height: 6px;
	display: block;
	background: #808080;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
	box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);

	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.owl-page:hover span{
	background: rgba(255,255,255, 1);
}
.owl-page.active span{
	background: transparent;
    border: 1px solid rgba(255,255,255, .8);
    
    -webkit-transform: scale(1.3333333);
    -moz-transform: scale(1.3333333);
    -o-transform: scale(1.3333333);
    -ms-transform: scale(1.3333333);
    transform: scale(1.3333333);
}

.item-carousel .owl-prev{
	left: -125px;
}
.item-carousel .owl-next{
	right: -125px;
}

.item-carousel,
.fullwidth-slider{
    margin-bottom: -50px;
    padding-bottom: 50px;
}
.item-carousel.home-section, .fullwidth-slider.home-section{
	padding-bottom: 0;
}










.top_content_magin{
	margin-top: 60px;
}
.section-title{
	display: block;
	color: #dd0031;
	letter-spacing: 0px;
	font-family: 'ArcherVnu-Bold';
	font-size: 38px;
	text-align: center;
}
.sub-section-title{
	display: block;
	color: #6d6e70;
	letter-spacing: 0px;
	font-family: 'ArcherVnu-Medium';
	font-size: 28px;
	text-align: center;
	white-space: nowrap;
}
.quote-section-title{
	font-family: 'UVFDidot';
	font-size: 48px;
	letter-spacing: -2px;
}
.section-end-grey-line{
	display: block; 
	width: 254px;
	height: 2px;
	background: url(../images/bkg_grey-line.gif) repeat-x;
}
.section-title span{
	padding: 0;
	display: inline-block; 
	width: 52px;
	background: url(../images/bkg_section-title.gif) repeat-x;
	background-position: 0 50%;
	margin: 0 10px;
}
.section-title-text{
	width: auto !important;
	background: none !important;
}
.tea_n_coffee{
	width: 90%;
	margin: auto;
}
.half-century-block-title{
/* 	min-width: 498px; */
/* 	width: 60%; */
	margin: auto;
}

.table-block{
	margin: auto;
	display: table;
	box-sizing: border-box;
	overflow: hidden;
	min-height: 212px;
	height: 100%;
}
.table-cell{
	display: table-cell;
	width: 50%;
	height: 100%;
	box-sizing: border-box;
}
.half-century-block-left{
	background-color: #dd0330;
	color: #fff;
	font-family: 'ArcherVnu-Book';
	font-size: 28px;
	padding: 0 52px;
	line-height: 1.5;
    letter-spacing: -2px;
   	word-spacing: 1px;
    text-align: justify;
    vertical-align: middle;
}
.half-century-block-right{

}
.half-century-block-right img{
	width: 100%;
}
.mrsDTNS_tea-flavor-block-title{
/* 
	min-width: 870px;
	width: 75%;
 */
	margin: auto;
}
.DoHuu_video{
	margin: auto;	
}
.DoHuu_video iframe{
	width: 1000px;
	height: 562px;
}


.contact_map{
	position: relative;
	min-width: 1090px;
	min-height: 383px;
	margin: auto;
	overflow: hidden;
}
.contact_map img{
	width: 100%;
}
.map-address{
	display: block;
	margin: auto;
	margin-top: 145px;
	width: 329px;
	height: 206px;
	background: url(../images/bkg_map-address.png) no-repeat;
	line-height: 1.3;
	box-sizing: border-box;
	padding: 30px 38px;
	font-size: 22px;
	text-align: center;
}
.map-address > div:first-child{
	font-family: 'ArcherVnu-Bold';
	margin-bottom: 6px;
}
.map-address > div:last-child{
	font-family: 'ArcherVnu-Medium';
}
.map-pin{
	display: block;
	margin: auto;
	margin-top: 8px;
	width: 73px;
	height: 120px;
}
.contact-info-block{
	display: block;
	margin: auto;
	min-width: 900px;
	width: 1090px;
	overflow: hidden;
	font-size: 18px;
	font-family: 'ArcherVnu-Medium';
}
.contact-info-block ul{
	list-style: none;
	padding: 0;
	margin: auto;
	text-align: center;
}
.contact-info-block ul li{
/* 	float: left; */
	width: 30%;
	margin: 0 10px;
	display: inline-block; 
}
.contact-info-item{
    width: 100%;
    overflow: hidden;
    margin: auto;
    display: table;
}
.contact_pin, .contact_phone, .contact_email{
/* 
	display: block;
	float: left;
 */
	
	display: table-cell;
	width: 83px;
	height: 83px;
}
.contact_pin{
	background: url(../images/icon_contact-pin.png) no-repeat;
	background-size: contain;
/* 	background-size: 98%; */
}
.contact_phone{
	background: url(../images/icon_contact-phone.png) no-repeat;
	background-size: contain;
/* 	background-size: 98%; */
}
.contact_email{
	background: url(../images/icon_contact-email.png) no-repeat;
	background-size: contain;
/* 	background-size: 98%; */
}
.contact_email_text{
/* 	 padding-top: 26px; */
}
.contact_text_item{
/* 
	display: block;
	float: left;
 */
	
	display: table-cell;
	height: 108px;
	width: 218px;
	vertical-align: middle;
	text-align: left;
	padding-left: 6px;
}
.contact_button{
	width: 144px;
}

.form-row {clear: both; position: relative; }
label.no_error, label.have_error{
	display: block; 
	width: 100%; 
	text-align: right; 
	padding-right: 10px; 
	position: absolute; 
	top: 8px; 
	font-size: 16px;
	font-weight: normal;
}
label.no_error {/* display: none !important; */color: #cccccc; }
label.have_error {color: #dd0031;}
.info_submitted{color: #fff; font-size: 18px;}
.contact_form{
	display: block; 
	overflow: hidden;
/* 	width: 100%; */
	width: 90%;
	margin: auto;
}
.contact_block{
	box-sizing: border-box; 
	float: left; 
	width: 48%;
}
.contact_block input[type="text"],
.contact_block input[type="email"],
.contact_block select,
.contact_block textarea{
	width: 100%;
	margin-bottom: 25px;
}
.contact_block textarea{
	height: 171px;
}

/* 
.contact-title{
	display: block;
	color: #dd0031;
	letter-spacing: 2px;
	font-family: 'ArcherVnu-Bold';
	font-size: 38px;
	white-space: nowrap;
}
 */
.disbaled_button{
	color: #666666 !important;
}
.no_feedback{
	display: none;
	margin-bottom: 0;
}
.feedback{
	margin: auto;
	display: block;
	color: #dd0031;
	font-family: 'ArcherVnu-Bold';
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}


/* ==============================
   History
   ============================== */
.min-width-hd{
	margin: auto;
	min-width: 1170px;
	width: 1170px;
}

.danh-tra-block-left{
}
.danh-tra-block-right{
	background-color: #dd0330;
	color: #fff;
	font-family: 'ArcherVnu-Book';
	font-size: 28px;
	padding: 0 70px;
	line-height: 1.5;
    letter-spacing: -2px;
   	word-spacing: 1px;
    text-align: justify;
    vertical-align: middle;
}
.danh-tra-block-left img{
	width: 100%;
}
.lord-of-the-tea-land{
	padding: 0 40px;
}


/* ==============================
   Products
   ============================== */
.blur_background{
	background-size: 100% 100%;
	background: url(../images/bkg_product-page.png) repeat;
}

.coffee_background{
	background-size: 100% 100%;
	background: url(../images/bkg_coffee-page.png) repeat;
}


